/*
colours:
red: #EE2824
blue: #005288
grey: #B3B3B3

gradient greys - L to D:
#B3B3B3
#4D4D4D
#1A1A1A
*/

/* === GLOBAL styles === */
* { margin: 0; padding: 0; }
body { font-size: 12px; color: #4D4D4D; background: url(../images/t_bg.gif) repeat-x #ffffff; margin: 0; font-family: tahoma, helvetica, arial, sans-serif; text-align: center; }
td { font-size: 12px; line-height: 18px; color: #4D4D4D; font-family: tahoma, helvetica, arial, sans-serif; }
p { font-size: 12px; line-height: 18px; color: #4D4D4D; font-family: tahoma, helvetica, arial, sans-serif; margin: 0 285px 8px 20px; }
img { border: 0; }

/* === PAGE LAYOUT === */
#container { position: relative; width: 1000px; margin-left: auto; margin-right: auto; background: url(../images/t_bgContainer.gif) repeat-y; }
#content { position: relative; width: 998px; margin:0 0 0 1px; padding-bottom: 40px; background: #ffffff; text-align: left; }
#contentHm { position: relative; width: 998px; margin:0 0 0 1px; background: #ffffff; text-align: left; }
#header { top: 0px; height: 83px; background: url(../images/t_banner_bg.jpg) no-repeat bottom right; }
#colRgt { width:275px; position: absolute; right: 0; top: 138px; }
#banner-tag { position:absolute; left:310px; top:17px; width:420px; height:83px; background: url(../images/logo_40th_banner.png) no-repeat bottom right;}
#banner-tag h3 { font-size: 22px; color:#4C80A6; margin:52px 0 0 25px; padding:0; letter-spacing:-0.05em;font-family: arial, sans-serif; }

a { color: #005288; text-decoration: underline; font-weight: normal; }
a:link { color: #005288; text-decoration: underline; font-weight: normal; }
a:active { color: #005288; text-decoration: underline; font-weight: normal; }
a:visited { color: #005288; text-decoration: underline; font-weight: normal; }
a:hover { color: #CC0000; text-decoration: underline; font-weight: normal; }

h1 { font-size: 14px; color: #005288; font-weight: normal; margin: 0 285px 15px 20px; }
h2 { font-size: 14px; color: #005288; font-weight: normal; margin: 15px 285px 10px 20px; }
h3 { font-size: 12px; color: #000000; font-weight: normal; margin: 8px 285px 8px 20px; }
h4 { font-size: 12px; color: #CC0000; font-weight: normal; margin: 8px 285px 8px 20px; }
h5 { font-size: 12px; color: #005288; font-weight: normal; margin: 5px 285px 5px 20px; }
h6 { font-size: 12px; color: #CC0000; font-weight: normal; margin: 5px 285px 5px 20px; }

#titleBar { height: 18px; background: url(../images/t_titleBarBG.gif); }
#titleBar p { font-size: 10px; color: #4d4d4d; margin: 0 10px 0 0; padding: 0; text-align: right; }
#titleBar a, #titleBar a:link, #titleBar a:active, #titleBar a:visited { font-size: 10px; color: #8c8c8c; text-decoration: none; }
#titleBar a:hover { font-size: 10px; color: #CC0000; text-decoration: underline; }

#pgHead { height: 50px; width: 723px; margin: 0 0 10px 0; }
#pgHead h1 { padding: 0; padding: 25px 0 0 0; color: #000000; font-family: arial, sans-serif; }
.pgHead-bg1 { background: url(../images/h1_bg1.jpg) no-repeat; }
.pgHead-bg2 { background: url(../images/h1_bg2.jpg) no-repeat; }
.pgHead-bg3 { background: url(../images/h1_bg3.jpg) no-repeat; }
.pgHead-bg4 { background: url(../images/h1_bg4.jpg) no-repeat; }
.pgHead-bg5 { background: url(../images/h1_bg5.jpg) no-repeat; }

div#footer { clear: both; width: 998px; height: 216px; background-color: #000000; color: #FFFFFF; padding: 0; margin: 0 0 0 1px; position:relative; }
#footer p { font-size: 12px; line-height: 18px; color: #FFFFFF; margin: 60px 20px 5px 20px; padding: 0; }
#footer p.fltLft { float:left; text-align: left; }
#footer p.fltRgt { float:right; text-align: right; margin-right: 55px; }
#footer a, #footer a:link, #footer a:active, #footer a:visited { color: #FFFFFF; text-decoration: none; }
#footer a:hover { color: #B3B3B3; text-decoration: underline; }
div.FB-badge { position:absolute; right: 8px; top: 8px; }
div.FB-icon { position:absolute; right: 8px; top: 48px; }
#FB-like { width: 50px !important; height: 30px !important; overflow:hidden; position:absolute; top: 10px; right: 140px; }

/* === NAVIGATION === */
.navtext { display: none }
#navGlobal { background-color: #000000; height: 17px; position: relative; width: 998px; }
#navGlobal a.ausAss { background: url(../images/m_ausAss.gif) no-repeat center top #000000; left: 1px; position: absolute; width: 325px; height: 16px; }
#navGlobal a.ausAss:visited { background: url(../images/m_ausAss.gif) no-repeat center top #000000; left: 1px; position: absolute; width: 325px; height: 16px; }
#navGlobal a.ausAss:active { background: url(../images/m_ausAss.gif) no-repeat center top #000000; left: 1px; position: absolute; width: 325px; height: 16px; }
#navGlobal a.ausAss:hover { width: 325px; background-position: 0px -16px; background-color: #B3B3B3; }
#navGlobal a.ausFleet { background: url(../images/m_ausFleet.gif) no-repeat center top #000000; left: 720px; position: absolute; width: 117px; height: 16px; }
#navGlobal a.ausFleet:visited { background: url(../images/m_ausFleet.gif) no-repeat center top #000000; left: 720px; position: absolute; width: 117px; height: 16px; }
#navGlobal a.ausFleet:active { background: url(../images/m_ausFleet.gif) no-repeat center top #000000; left: 720px; position: absolute; width: 117px; height: 16px; }
#navGlobal a.ausFleet:hover { width: 117px; background-position: 0px -16px; background-color: #B3B3B3; }
#navGlobal a.intAss { background: url(../images/m_intAss.gif) #000000 no-repeat center top; left: 842px; position: absolute; width: 155px; height: 16px; }
#navGlobal a.intAss:visited { background: url(../images/m_intAss.gif) no-repeat center top #000000; left: 842px; position: absolute; width: 155px; height: 16px; }
#navGlobal a.intAss:active { background: url(../images/m_intAss.gif) no-repeat center top #000000; left: 842px; position: absolute; width: 155px; height: 16px; }
#navGlobal a.intAss:hover { width: 155px; background-position: 0px -16px; background-color: #B3B3B3; }

/* layout = 4px + m1 width + 4px space + 3px bar1 + 4px space +  */
#navMain { background: url(../images/t_navMainBG.gif) repeat-x #000000; height: 20px; padding: 0; position: relative; width: 998px; }
#navMainMarg { padding: 1px 0 1px 0; }
#navMain img#bar1 { left: 151px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar2 { left: 314px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar3 { left: 367px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar4 { left: 450px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar5 { left: 523px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar6 { left: 610px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar7 { left: 732px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar8 { left: 819px; width: 3px; position: absolute; height: 18px; }

#navMain a.navGet { display: block; z-index: 3; background: url(../images/mm_get.gif) no-repeat center top; left: 17px; width: 130px; position: absolute; height: 18px; }
#navMain a.navGet:visited { display: block; z-index: 3; background: url(../images/mm_get.gif) no-repeat center top; left: 17px; width: 130px; position: absolute; height: 18px; }
#navMain a.navGet:active { display: block; z-index: 3; background: url(../images/mm_get.gif) no-repeat center top; left: 17px; width: 130px; position: absolute; height: 18px; }
#navMain a.navGet:hover { width: 130px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navMor { display: block; z-index: 3; background: url(../images/mm_mor.gif) no-repeat center top; left: 158px; width: 152px; position: absolute; height: 18px; }
#navMain a.navMor:visited { display: block; z-index: 3; background: url(../images/mm_mor.gif) no-repeat center top; left: 158px; width: 152px; position: absolute; height: 18px; }
#navMain a.navMor:active { display: block; z-index: 3; background: url(../images/mm_mor.gif) no-repeat center top; left: 158px; width: 152px; position: absolute; height: 18px; }
#navMain a.navMor:hover { width: 152px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navNew { display: block; z-index: 3; background: url(../images/mm_new.gif) no-repeat center top; left: 321px; width: 42px; position: absolute; height: 18px; }
#navMain a.navNew:visited { display: block; z-index: 3; background: url(../images/mm_new.gif) no-repeat center top; left: 321px; width: 42px; position: absolute; height: 18px; }
#navMain a.navNew:active { display: block; z-index: 3; background: url(../images/mm_new.gif) no-repeat center top; left: 321px; width: 42px; position: absolute; height: 18px; }
#navMain a.navNew:hover { width: 42px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navCal { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 374px; width: 72px; position: absolute; height: 18px; }
#navMain a.navCal:visited { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 374px; width: 72px; position: absolute; height: 18px; }
#navMain a.navCal:active { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 374px; width: 72px; position: absolute; height: 18px; }
#navMain a.navCal:hover { width: 72px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navRes { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 457px; width: 62px; position: absolute; height: 18px; }
#navMain a.navRes:visited { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 457px; width: 62px; position: absolute; height: 18px; }
#navMain a.navRes:active { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 457px; width: 62px; position: absolute; height: 18px; }
#navMain a.navRes:hover { width: 62px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navBuy { display: block; z-index: 3; background: url(../images/mm_buy.gif) no-repeat center top; left: 530px; width: 76px; position: absolute; height: 18px; }
#navMain a.navBuy:visited { display: block; z-index: 3; background: url(../images/mm_buy.gif) no-repeat center top; left: 530px; width: 76px; position: absolute; height: 18px; }
#navMain a.navBuy:active { display: block; z-index: 3; background: url(../images/mm_buy.gif) no-repeat center top; left: 530px; width: 76px; position: absolute; height: 18px; }
#navMain a.navBuy:hover { width: 76px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navCla { display: block; z-index: 3; background: url(../images/mm_cla.gif) no-repeat center top; left: 617px; width: 111px; position: absolute; height: 18px; }
#navMain a.navCla:visited { display: block; z-index: 3; background: url(../images/mm_cla.gif) no-repeat center top; left: 617px; width: 111px; position: absolute; height: 18px; }
#navMain a.navCla:active { display: block; z-index: 3; background: url(../images/mm_cla.gif) no-repeat center top; left: 617px; width: 111px; position: absolute; height: 18px; }
#navMain a.navCla:hover { width: 111px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navNat { display: block; z-index: 3; background: url(../images/mm_nat.gif) no-repeat center top; left: 739px; width: 76px; position: absolute; height: 18px; }
#navMain a.navNat:visited { display: block; z-index: 3; background: url(../images/mm_nat.gif) no-repeat center top; left: 739px; width: 76px; position: absolute; height: 18px; }
#navMain a.navNat:active { display: block; z-index: 3; background: url(../images/mm_nat.gif) no-repeat center top; left: 739px; width: 76px; position: absolute; height: 18px; }
#navMain a.navNat:hover { width: 76px; background-position: 0px -18px; background-color: #ffffff; }

#navMain a.navMem { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:visited { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:active { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:hover { width: 103px; background-position: 0px -18px; background-color: #ffffff; }

/*#navMain a.navPre { display: block; background: url(../images/mm_pre.gif) no-repeat center top; left: 739px; width: 138px; position: absolute; height: 18px; }
#navMain a.navPre:visited { display: block; background: url(../images/mm_pre.gif) no-repeat center top; left: 739px; width: 138px; position: absolute; height: 18px; }
#navMain a.navPre:active { display: block; background: url(../images/mm_pre.gif) no-repeat center top; left: 739px; width: 138px; position: absolute; height: 18px; }
#navMain a.navPre:hover { width: 138px; background-position: 0px -18px; background-color: #ffffff; }*/

/*#navMain a.navWor { display: block; z-index: 3; background: url(../images/mm_wor.gif) no-repeat center top; left: 888px; width: 93px; position: absolute; height: 18px; }
#navMain a.navWor:visited { display: block; z-index: 3; background: url(../images/mm_wor.gif) no-repeat center top; left: 888px; width: 93px; position: absolute; height: 18px; }
#navMain a.navWor:active { display: block; z-index: 3; background: url(../images/mm_wor.gif) no-repeat center top; left: 888px; width: 93px; position: absolute; height: 18px; }
#navMain a.navWor:hover { width: 93px; background-position: 0px -18px; background-color: #ffffff; }*/



#navMain a.navON { background-color: #b3b3b3; background-position: 0px -18px; }
#navMain a.navON:visited { background-color: #b3b3b3; background-position: 0px -18px; }
#navMain a.navON:active { background-color: #b3b3b3; background-position: 0px -18px; }

#navRight ul {list-style: none; margin: 0; padding: 0; border: 0; }
#navRight li {padding: 0; border-bottom: 1px solid #f4f4f4; }
#navRight a {color: #4d4d4d; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 30px; background: url(../images/bullet-sail.gif) 20px 0.3em #eaeaea no-repeat; }
#navRight a:hover {color: #ffffff; background: #cc0000;}

#navRight a.navRightON {color: #cc0000; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 30px; background: url(../images/bullet-sail.gif) 20px 0.3em #ffffff no-repeat; }
#navRight a:hover.navRightON {color: #ffffff; background: #cc0000;}
#navRight h4 { font-size: 12px; margin: 0; padding: 5px 0 5px 10px; color: #ffffff; font-family: arial, sans-serif; background: #4d4d4d; }

#introRgt50 { background:url(../images/nav_side_h2.jpg) top no-repeat; height: 50px; }
#introRgt100 { background:url(../images/nav_side_h3.jpg) top no-repeat; height: 100px; }
#colRgt h2 { font-size: 12px; font-family: arial, sans-serif; color: #FFFFFF; letter-spacing: .05em; margin: 0; padding: 25px 0 0 10px; }
#colRgt h3 { font-size: 12px; line-height: 20px; text-align: center; font-family: arial, sans-serif; color: #FFFFFF; margin: 0; padding: 40px 25px 0 25px; text-transform: uppercase; vertical-align: bottom; }
#colRgt h5 { font-size: 12px; margin: 5px 5px 5px 15px; padding: 0; color: #000000; }
#colRgt p { font-size: 12px; margin: 5px 5px 5px 15px; padding: 0; }
#colRgt img { border-left: 1px solid #000000; border-bottom: 1px solid #000000; border-top: 1px solid #000000; float: right; }
#colRgt p.note { font-size: 12px; margin: 0; padding: 5px 5px 5px 5px; border-bottom: 1px solid #f4f4f4; background-color: #eaeaea; }

#colRgt #president { padding: 0; border-left: solid 1px #b3b3b3; border-bottom: solid 1px #b3b3b3; text-align: center; }
#colRgt #president h5 { font-size: 14px; margin: 0; padding: 5px; }
#colRgt #president p { font-size: 12px; margin: 0; padding: 0 0 5px 0; }

ul.list { margin: 0.5em 285px 30px 2em; list-style: none none; }
.list li { margin-bottom: 0.5em; line-height: 18px; background: url(../images/bullet-sail-blue.gif) 0 0.3em no-repeat; padding-left: 10px; }

ul.listNews { margin: 0.5em 30px 30px 2em; list-style: none none; }
.listNews li { margin-bottom: 9px; line-height: 18px; background: url(../images/bullet-sail-blue.gif) 0 0.3em no-repeat; padding-left: 10px; }

.clear { clear: both; }

.social-footer { width: 150px; float:right; margin-top: 9px; margin-right: 20px; }
.social-footer ul { list-style-type:none; }
.social-footer li { margin: 3px 0 3px 0;}
.social-footer a { text-align:left; font-size: 18px; line-height:36px; padding-left:45px; display:block; height:36px; font-family: arial, sans-serif; }
.iconFacebook, .iconTwitter, .iconInstagram, .iconFlickr, .iconYoutube { background-image: url(../images/icon-sprite-social-36.png); background-repeat:no-repeat; }
.iconFacebook { background-position: 0px 0px;}
.iconTwitter { background-position: 0px -40px;}
.iconInstagram { background-position: 0px -80px;}
.iconFlickr { background-position: 0px -120px;}
.iconYoutube { background-position: 0px -160px;}